.color-green{color: #137878}
.color-orange{color: #ff792f;}
.color-white{color:#fff !important}

.bg-green{background: #137878;color: #fff;border:1px solid #137878}
.bg-green_reverse{background: #fff;color:#137878;border:1px solid #137878}
.bg-black{background: #333;color: #fff;border:1px solid #333}

.more-st1{display: block;font-size: 14px;font-size: 0.933rem;width: 8.929em;height: 2.857em;line-height: 2.857em;text-align: center;border: 1px solid #ddd}
.more-st1 span{background: url('/img/main/more.png') right center no-repeat; padding-right: 2em}

.bul-dash > li{position: relative;padding-left: 0.8em;margin-top: 0.8em;}
.bul-dash > li:before{position: absolute;left: 0;top:0;content: '-'}
.bul-dash > li:first-child{margin-top: 0;}

#header{position: relative;height: 135px;z-index: 150}
#gnb{background:#40444d;color:#bababa}
#gnb ul{float:right}
#gnb li{float:left;height:3em;margin-right: 0.8em;padding-right: 0.8em; position: relative;}
#gnb li:before{position: absolute;right:0;top:50%;width:1px;height: 1em;margin-top: -0.5em;content: '';background: #828489}
#gnb li a{line-height:3em}
#gnb .img{padding: 0.57em 0 0 0}
#gnb .img img{display: block;}
#gnb .sch{padding: 0;margin: 0;z-index: 777}
#gnb .img:before,#gnb .sch:before{background: none}
#gnb .btn_sch{background: #ff792f url('/img/common/sch.png') center center no-repeat;white-space: nowrap;text-indent: -999px;overflow: hidden;height:100%;width:3.333em}
#header > .inner{position:relative;padding: 0 0 0 200px}
#header .logo{position: absolute;left: 0;height:3.067em;margin-top: -1.5em;top:50%}
#header .logo img{height: 100%}
#header #lnb{padding-top: 38px;float: right}
#header .top_nav > li{float:left;position: relative;padding-left: 88px;}
#header .top_nav > li > a{font-size:20px;font-weight:700;color:#000;line-height: 1;padding-bottom: 30px;letter-spacing: -0.03em;}
#header .top_nav > li.active > a{color:#137878}
#header .top_nav > li .active{color:#137878;font-weight: 500;}

#header .top_nav a{display: block}
#header .depth{position: absolute;left: 0;top:47px;z-index: 101;padding: 10px 0 0 0;min-width: 100%;font-size: 14px;left: 88px}
#header .depth li{margin-top: 10px;}
.depth_bg{position: absolute;left: 0;top:0;width: 100%;z-index: 100;background: #fff;top:135px;box-shadow: 0 1px 3px rgba(0,0,0,.1);}
#header .depth,.depth_bg{height: 0;overflow: hidden;}

#cont{padding-bottom: 80px}

#sub_tit{background: #f0f0f0;text-align: center;position: relative;margin-bottom:2em}
#sub_tit .inner{position: relative;}
.location{font-size:0.88em;position: absolute;left: 0;top:0.8em}
.location > li{float: left;padding-left: 0.688em;margin-left: 0.375em;background: url('/img/common/loc.png') left center no-repeat;line-height: 1.938em}
.location .home{background: url('/img/common/home.png') center center no-repeat;background-size: 100%;width: 1.938em;height: 1.938em;white-space: nowrap;overflow: hidden;text-indent: -999px;padding-left: 0;margin-left: 0;}
#sub_tit .print{width: 2.867em;height: 2.8em;background: url('/img/common/print.png') center center no-repeat;background-size: 100%;white-space: nowrap;overflow: hidden;text-indent: -999px;position: absolute;right: 0;top:50%;margin-top: -1.4em;}
.sub_t{font-size: 2em;color: #000;line-height: 1;padding: 1.5em 0 1em 0;letter-spacing: -0.03em;}

#btn_menu{display: none;position: absolute;left: 1rem;top:50%;width: 2.600em;height: 2.133em;margin-top: -1.07em;background: url('/img/common/btn_menu.gif') center center no-repeat;background-size: 100%;white-space: nowrap;overflow: hidden;text-inde: -999px;z-index: 150}

.bx_search{display:none; position: absolute; top:52px; right:0;}
.bx_search .sch_input{width:265px; height:40px; z-index: 100; border:2px solid #3f444e; border-radius: 3px; background:#fff; position: relative; padding-left:10px;font-size: 13px;}
.bx_search .btn_sclose{display:block; text-indent:-999px; position:absolute; overflow: hidden;white-space:nowrap;top:10px; right:10px; z-index:150; width:18px; height:18px; background:url(/img/common/sch_close.png) center center no-repeat;background-size:100%}

#snb{margin-bottom: 2.667em;position: relative;}
#snb ul{font-size: 1.067em;text-align: center;border-left: 1px solid #ddd;}
#snb ul li{width: 25%;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;;border-top: 1px solid #ddd;margin-top: -1px;display: table;float: left;}
#snb .active{background: #137878;font-weight: 500;color:#fff}
#snb a{height: 3.125em;display: table-cell;vertical-align: middle}

#footer{background: #494949;color: #ccc;position: relative;}
#footer > .inner{padding: 30px 0;position: relative;}
#footer > .inner button{position: absolute;right: 0;top:20px;background: #6f6f6f url('../img/ico/newsletter.gif') 95% center no-repeat;color:#d9d9d9;display: block;padding: 10px 88px 10px 20px}
#footer .link{color: #fff;font-size: 1.067em;margin-bottom: 2.5em;}
#footer .link li{float: left; position: relative;padding-left: 0.8em;margin-left: 0.8em;}
#footer .link li:before{position: absolute;left: 0;top:50%;margin-top: -5px;width: 1px;height: 10px;content: '';background: #888}
#footer .link li:first-child{padding-left: 0;margin-left: 0;}
#footer .link li:first-child:before{background: none}
#footer address{font-size: 0.933em;}
#footer address strong{font-weight: normal;font-size: 1.143em;display: block;margin-bottom: 0.8em;}
#footer address .l{float: left;}
#footer address .r{float: right;}
#footer address .r li{float: left;margin-right: 76px;}

#footer .copy{background: #2f2f2f;padding: 10px 0;color:#ccc;font-size: 0.933em;}
.allmenu {position:fixed; width: 70%; max-width: 380px; left:-100%;  z-index: 999; height:100%; background-color:#137878;  top:0;}
#lnb_m > li{position: relative;border-bottom: 1px solid #067171}
#lnb_m > li > a{font-weight: 400;font-size: 1.3em; padding: 16px;padding: 1rem;color:#fff}
#lnb_m li .on{background: #1d9090;color: #fff}

#lnb_m a{display: block;}
#lnb_m .depth1{font-size: 1.333em; display: block; cursor: pointer; color: #fff;border-bottom: 1px solid #6595cd; position: relative;}
#lnb_m .depth1:after{background: #2e61af; content: ''; width: 100%; height: 1px; position: absolute; left:0; bottom: 0}

#lnb_m .depth{line-height: 1.5; display: none; font-size: 1.15em; background: #3d686f; position: relative;
  padding: 5px 16px;padding:5px 1rem;color: #fff
}
#lnb_m .depth a{display: block;padding: 10px 0 10px 0.8em;position: relative;}
#lnb_m .depth a:before{position: absolute;left: 0;top:10px;content: '-'}
.allmenu_bg {position: absolute; height:100%; top: 0;width:100%; background:#000; opacity:0.6;z-index: 888;display: none;}

.btn_wrap{margin-top: 1.8em;}
.btn-st1{display: inline-block;width: 5em;height: 2.8em;text-align: center;line-height: 2.8em;}
.btn-st2{display: inline-block;width: 8em;height: 3em;text-align: center;line-height: 3em;}

.btn_wrap.write{text-align: center; font-size: 1.1em;}
.btn_wrap.write a{margin: 0 0.1em;}
.allmenu .lang_m{padding: 1rem}
.allmenu .lang_m a{display: block;
    text-align: center;
    height: 2.8em;
    line-height: 2.8em;
    width: 5em;
    background: #d2e8e8;
    color: #064a4a;}